For java project to use 1.6.
Xavier Ducrohet [Fri, 25 Jan 2013 21:53:05 +0000 (13:53 -0800)]
Change-Id: Ie266cc78ba634c19b2e67e4e60303ed48040dd8e

tests/multiproject/util/build.gradle
tests/repo/util/build.gradle

index 0f2c256..dff7725 100644 (file)
@@ -3,3 +3,6 @@ apply plugin: 'java'
 dependencies {
     compile 'com.google.guava:guava:11.0.2'
 }
+
+sourceCompatibility = "1.6"
+targetCompatibility = "1.6"
index 9465ee3..2baca33 100644 (file)
@@ -13,6 +13,9 @@ group = 'com.example.android.multiproject'
 archivesBaseName = 'util'
 version = '1.0'
 
+sourceCompatibility = "1.6"
+targetCompatibility = "1.6"
+
 uploadArchives {
     repositories {
         mavenDeployer {